[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListViewEditor.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 1389

`public constructor TCustomListViewEditor.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Component (TCustomListView) which owns the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry.